#menbers ul:before,
#menbers ul:after {content:"";display:table;clear:both;}

#menbers li {width:48%;float:left;padding:5px 0;border-bottom:solid 1px #ccc;}
#menbers li:nth-child(2n) {float:right;}
#menbers li:nth-child(2n+1) {clear:both;}
#menbers li h6 {margin-top:5px;}
#menbers li .image {width:150px;height:150px;float:left;margin-right:5px;overflow:hidden;}
#menbers li .image img {display:block;width:100%;}

#menbers li .text {width:calc(100% - 155px);height:150px;overflow:hidden;float:right;vertical-align:top;}
#menbers li .text h3 {font-size:16px;font-weight:bold;margin:5px 0;}
#menbers li .text h3 span {display:block;width:100%;text-align:center;font-size:10px;font-weight:normal;}
#menbers li .text .type {font-size:10px;line-height:1.5em;}
#menbers li .text p {font-size:11px;line-height:1.5em;}



@media (max-width:480px){
#menbers li .image,
#menbers li .text {float:none;width:100%;margin:0;}	
	
}